<div class="container modal_content">
    <div class="row titulo_creador">
        <div class="nombre col-xs-12">
            <header>
		      <h2>Pegatina Criolla </h2>
	       </header>
        </div>
        <div class="miniatura img-responsive col-md-12">
            <img src="assets-xpojoven/images/preview/content/portfolio/thumb/2.jpg">
        </div>
        <div class="texto_modal col-sm-12 col-md-12">
            Pinta historias cotidianas desde hace más de ocho años. Este ilustrador y muralista bogotano se ha abierto un espacio 
            en el arte urbano local con sus personajes imperfectos y sus evocaciones entre irónicas y surreales. Sus armas son el 
            lápiz, el papel y un computador engallado con todo lo que el Ilustrator y el Photoshop pueden ofrecer. Pero cuando de pintar
            un muro se trata, su acompañante es el vinilo. Pegatina Criolla tiene un sello propio, una muy bien definida voluntad de 
            estilo, una estética que se mueve entre el humor y la crítica, entre cierta inocencia postadolescente y una imperfección en 
            el trazo que da gusto contemplar.
        </div>
    </div>
<!--
 <div class="link_post col-lg-12">
          <a href="link video" class="btn btn-custom btn-block">Ver el perfil completo</a>
        </div>
    </div>
-->
